# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: iriwha_contao
    database_password: faHMN73i1nkSzcfS
    database_name: iriwha_contao
    secret: fad4f80082df438dcbb60c87b68d38a1883e2821993e3d31ad85ed381bdd7db3
